<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 5 5 5 5 5       5 5 5 5 5</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0 0 0 0 0       0 0 0 0 0</SkinToneBright>
			<SkinToneStyle > 0 0 0 0 0       0 0 0 0 0</SkinToneStyle >
			<LipBeauty     > 4 4 4 4 4       4 4 4 4 4</LipBeauty     >
			<FaceSlender   > 0 0 0 0 0                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 5 5 5 5 5       5 5 5 5 5</SkinSoften    >
			<SkinToneBright> 0 0 0 0 0       0 0 0 0 0</SkinToneBright>
			<SkinToneStyle > 0 0 0 0 0       0 0 0 0 0</SkinToneStyle >
			<LipBeauty     > 4 4 4 4 4       4 4 4 4 4</LipBeauty     >
			<FaceSlender   > 0 0 0 0 0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 5 5 5 5 5       5 5 5 5 5</SkinSoften    >
			<SkinToneBright> 0 0 0 0 0       0 0 0 0 0</SkinToneBright>
			<SkinToneStyle > 0 0 0 0 0       0 0 0 0 0</SkinToneStyle >
			<LipBeauty     > 4 4 4 4 4       4 4 4 4 4</LipBeauty     >
			<FaceSlender   > 0 0 0 0 0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 5 5 5 5 5       5 5 5 5 5</SkinSoften    >
			<SkinToneBright> 0 0 0 0 0       0 0 0 0 0</SkinToneBright>
			<SkinToneStyle > 0 0 0 0 0       0 0 0 0 0</SkinToneStyle >
			<LipBeauty     > 4 4 4 4 4       4 4 4 4 4</LipBeauty     >
			<FaceSlender   > 0 0 0 0 0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 5 5 5 5 5       5 5 5 5 5</SkinSoften    >
			<SkinToneBright> 0 0 0 0 0       0 0 0 0 0</SkinToneBright>
			<SkinToneStyle > 0 0 0 0 0       0 0 0 0 0</SkinToneStyle >
			<LipBeauty     > 4 4 4 4 4       4 4 4 4 4</LipBeauty     >
			<FaceSlender   > 0 0 0 0 0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 5 5 5 5 5       5 5 5 5 5</SkinSoften    >
			<SkinToneBright> 0 0 0 0 0       0 0 0 0 0</SkinToneBright>
			<SkinToneStyle > 0 0 0 0 0       0 0 0 0 0</SkinToneStyle >
			<LipBeauty     > 4 4 4 4 4       4 4 4 4 4</LipBeauty     >
			<FaceSlender   > 0 0 0 0 0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 10 10 10 10 10       10 10 10 10 10</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0 </SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0 </SkinToneStyle  >
			<LipBeauty      > 5  5  5  5  5        5  5  5  5  5 </LipBeauty      >
			<EyeBrighten    > 20 20 20 20 20       20 20 20 20 20 </EyeBrighten    >
			<TeethWhiten    >  0  0  0  0  0       0  0  0  0  0 </TeethWhiten    >
			<NoseHighlight  > 10 10 10 10 10       10 10 10 10 10</NoseHighlight  >
			<Depouch        > 30 30 30 30 30       30 30 30 30 30</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0 </Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0 </RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0 </Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0 </LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0 </EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0 </EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0 </EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0 </LyingSilkworm  >
			<PupilBrighten  > 15 15 15 15 15       15 15 15 15 15</PupilBrighten  >
			<FaceSlender    > 0 0 0 0 0                          </FaceSlender    >
			<EyeEnlargement > 0 0 0 0 0                          </EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 10 10 10 10 10       10 10 10 10 10</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0 </SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0 </SkinToneStyle  >
			<LipBeauty      > 5  5  5  5  5        5  5  5  5  5 </LipBeauty      >
			<EyeBrighten    > 20 20 20 20 20       20 20 20 20 20</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0 </TeethWhiten    >
			<NoseHighlight  > 10 10 10 10 10       10 10 10 10 10</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       20 20 20 20 20</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0 </Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0 </Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0 </LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0 </EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0 </EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0 </EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0 </LyingSilkworm  >
			<PupilBrighten  > 15 15 15 15 15       15 15 15 15 15</PupilBrighten  >
			<FaceSlender    > 0 0 0 0 0                          </FaceSlender    >
			<EyeEnlargement > 0 0 0 0 0                          </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 10 10 10 10 10       10 10 10 10 10</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0 </SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0 </SkinToneStyle  >
			<LipBeauty      > 5  5  5  5  5        5  5  5  5  5 </LipBeauty      >
			<EyeBrighten    > 20 20 20 20 20       20 20 20 20 20</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0 </TeethWhiten    >
			<NoseHighlight  > 10 10 10 10 10       10 10 10 10 10</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       20 20 20 20 20</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0 </Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0 </Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0 </LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0 </EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0 </EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0 </EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0 </LyingSilkworm  >
			<PupilBrighten  > 15 15 15 15 15       15 15 15 15 15</PupilBrighten  >
			<FaceSlender    > 0 0 0 0 0                          </FaceSlender    >
			<EyeEnlargement > 0 0 0 0 0                          </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 10 10 10 10 10       10 10 10 10 10</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0 </SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0 </SkinToneStyle  >
			<LipBeauty      > 5  5  5  5  5        5  5  5  5  5 </LipBeauty      >
			<EyeBrighten    > 20 20 20 20 20       20 20 20 20 20</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0 </TeethWhiten    >
			<NoseHighlight  > 10 10 10 10 10       10 10 10 10 10</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       20 20 20 20 20</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0 </Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0 </Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0 </LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0 </EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0 </EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0 </EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0 </LyingSilkworm  >
			<PupilBrighten  > 15 15 15 15 15       15 15 15 15 15</PupilBrighten  >
			<FaceSlender    > 0 0 0 0 0                          </FaceSlender    >
			<EyeEnlargement > 0 0 0 0 0                          </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 10 10 10 10 10       10 10 10 10 10</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0 </SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0 </SkinToneStyle  >
			<LipBeauty      > 5  5  5  5  5        5  5  5  5  5 </LipBeauty      >
			<EyeBrighten    > 20 20 20 20 20       20 20 20 20 20</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0 </TeethWhiten    >
			<NoseHighlight  > 10 10 10 10 10       10 10 10 10 10</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       20 20 20 20 20</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0 </Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0 </RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0 </Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0 </LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0 </EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0 </EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0 </EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0 </LyingSilkworm  >
			<PupilBrighten  > 15 15 15 15 15       15 15 15 15 15</PupilBrighten  >
			<FaceSlender    > 0 0 0 0 0                          </FaceSlender    >
			<EyeEnlargement > 0 0 0 0 0                          </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 10 10 10 10 10       10 10 10 10 10</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0 </SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0 </SkinToneStyle  >
			<LipBeauty      > 5  5  5  5  5        5  5  5  5  5 </LipBeauty      >
			<EyeBrighten    > 20 20 20 20 20       20 20 20 20 20</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0 </TeethWhiten    >
			<NoseHighlight  > 10 10 10 10 10       10 10 10 10 10</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       20 20 20 20 20</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0 </Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0 </RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0 </Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0 </LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0 </EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0 </EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0 </EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0 </LyingSilkworm  >
			<PupilBrighten  > 15 15 15 15 15       15 15 15 15 15</PupilBrighten  >
			<FaceSlender    > 0 0 0 0 0                          </FaceSlender    >
			<EyeEnlargement > 0 0 0 0 0                          </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
	<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</SkinToneBright >
			<SkinToneStyle  >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</SkinToneStyle  >
			<LipBeauty      >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</LipBeauty>
			<EyeBrighten    >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</EyeBrighten    >
			<TeethWhiten    >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</TeethWhiten    >
			<NoseHighlight  >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</NoseHighlight  >
			<Depouch        >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</Depouch        >
			<Deblemish      >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</Deblemish      >
			<RemoveShine    >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</RemoveShine    >
			<Blush          >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</Blush          >
			<LipGloss       >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</LipGloss       >
			<EyebrowSharp   >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</EyebrowSharp   >
			<EyebrowSaturate>1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</EyebrowSaturate>
			<EyebrowDye     >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</EyebrowDye     >
			<LyingSilkworm  >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</LyingSilkworm  >
			<PupilBrighten  >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</PupilBrighten  >
			<FaceSlender    >1.0 1.0 1.0 1.0 1.0                       </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >1.0 1.0 1.0 1.0 1.0                       </EyeEnlargement >
			<Preview_SkinSoften    >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.7 0.7 0.7 0.7 0.7    0.8  0.8  0.8  0.8  0.8</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.08 0.08 0.08 0.08 0.08  0.08 0.08 0.08 0.08 0.08</Preview_LipBeauty >
			<Preview_FaceSlender   >0.5 0.5 0.5 0.5 0.5                           </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>1.0 1.0 1.0 1.0 1.0</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<IsoRatio><!--1,iso must be sorted fron big to small; 2,you can add&modify&delete level as you want-->
			<IsoRatioSet>1000 0.0</IsoRatioSet><!-->=iso, SkinSoften ratio to multi-->
			<IsoRatioSet>100  1.0</IsoRatioSet>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>